=== debian/changelog ===
hdf5-blosc (0.0~git20220616.9683f7d-5build3) plucky; urgency=medium

  * No-change rebuild against libhdf5-310

 -- Miriam España Acebal <miriam.espana@canonical.com>  Sun, 26 Jan 2025 10:56:45 +0000

hdf5-blosc (0.0~git20220616.9683f7d-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:47 +1100

hdf5-blosc (0.0~git20220616.9683f7d-5build1) noble; urgency=medium

  * No-change rebuild against libhdf5-103-1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 17:56:22 +0000

hdf5-blosc (0.0~git20220616.9683f7d-5) unstable; urgency=medium

  * Added Provides/Conflict/Replaces for the old name hdf5-plugin-zfp.
    Closes: #1030028

 -- Enrico Zini <enrico@debian.org>  Tue, 31 Jan 2023 16:31:46 +0100

hdf5-blosc (0.0~git20220616.9683f7d-4) unstable; urgency=medium

  * Renamed binary package to hdf5-filter-plugin-blosc-serial to follow
    https://salsa.debian.org/science-team/h5f-packaging-guidelines
  * Added simple autopkgtest
  * Moved project to science-team group, updated Vcs-* headers accordingly

 -- Enrico Zini <enrico@debian.org>  Sun, 29 Jan 2023 11:44:56 +0100

hdf5-blosc (0.0~git20220616.9683f7d-3) unstable; urgency=medium

  * adapt install path of plugin

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 28 Nov 2022 19:07:18 +0100

hdf5-blosc (0.0~git20220616.9683f7d-2) unstable; urgency=medium

  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 18 Nov 2022 19:35:05 +0000

hdf5-blosc (0.0~git20220616.9683f7d-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 10 Nov 2022 22:45:05 +0000
