=== debian/control ===
Source: hdf5-blosc
Priority: optional
Section: science
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, pkgconf
	, libhdf5-dev
	, libblosc-dev
Homepage: https://github.com/Blosc/hdf5-blosc
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/hdf5-blosc
Vcs-Git: https://salsa.debian.org/science-team/hdf5-blosc.git

Package: hdf5-filter-plugin-blosc-serial
Provides: hdf5-filter-plugin-blosc
Conflicts: hdf5-filter-plugin-blosc
Replaces: hdf5-filter-plugin-blosc
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: blocking, shuffling and lossless compression library
 This package contains a filter for HDF5 that uses the Blosc compressor.
 By installing this filter, you can read and write HDF5 files with
 Blosc-compressed datasets.
