=== debian/changelog ===
hdf5-blosc (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Configure with -DCMAKE_POLICY_VERSION_MINIMUM=3.5 (closes: #1112986).

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Sep 2025 13:32:51 +0100

hdf5-blosc (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Use upstream tags now that they exist.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 Mar 2025 11:37:07 +0000
