=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hdf5-blosc
 Priority: optional
 Section: science
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
+Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13)
 	, cmake
 	, pkgconf
