=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDTOOLS = 1
include /usr/share/dpkg/buildtools.mk

# Enabling PIE globally doesn't work, but ./configure already enables PIE
# where necessary.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
export PLUGIN_DIR=$(shell $(PKG_CONFIG) hdf5-serial  --variable=PluginDir)

# as needed is the default now and is just needed for backports
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=cmake -- \
		-DCMAKE_POLICY_VERSION_MINIMUM=3.5 \
		-DPLUGIN_INSTALL_PATH=$(PLUGIN_DIR)
