=== debian/watch ===
version=4
https://github.com/Blosc/hdf5-blosc/tags .*/v?(\d.*)@ARCHIVE_EXT@
